GNU bug report logs - #40733
28.0.50; Emacs locks up on paste (yank) of unicode characters

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Will Bush <will.g.bush@HIDDEN>; dated Mon, 20 Apr 2020 14:56:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 40733 <at> debbugs.gnu.org:


Received: (at 40733) by debbugs.gnu.org; 20 Apr 2020 20:20:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 20 16:20:43 2020
Received: from localhost ([127.0.0.1]:48478 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jQcuJ-0005Y8-9j
	for submit <at> debbugs.gnu.org; Mon, 20 Apr 2020 16:20:43 -0400
Received: from idiocy.org ([217.169.17.33]:65417 helo=breton.holly.idiocy.org)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alan@HIDDEN>) id 1jQcuH-0005Xr-7P
 for 40733 <at> debbugs.gnu.org; Mon, 20 Apr 2020 16:20:41 -0400
Received: by breton.holly.idiocy.org (Postfix, from userid 501)
 id 877DE20222BD9D; Mon, 20 Apr 2020 21:20:34 +0100 (BST)
Date: Mon, 20 Apr 2020 21:20:34 +0100
From: Alan Third <alan@HIDDEN>
To: Robert Pluim <rpluim@HIDDEN>
Subject: Re: bug#40733: 28.0.50; Emacs locks up on paste (yank) of unicode
 characters
Message-ID: <20200420202034.GB75434@HIDDEN>
Mail-Followup-To: Alan Third <alan@HIDDEN>,
 Robert Pluim <rpluim@HIDDEN>, Will Bush <will.g.bush@HIDDEN>,
 40733 <at> debbugs.gnu.org
References: <CA+aYz4QF_xCeDVD9BoCgSwwwXJoboPDwQnGYJpQvKhPjEKvnkg@HIDDEN>
 <m27dyaxihp.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <m27dyaxihp.fsf@HIDDEN>
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 40733
Cc: 40733 <at> debbugs.gnu.org, Will Bush <will.g.bush@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Mon, Apr 20, 2020 at 05:52:02PM +0200, Robert Pluim wrote:
> >>>>> On Mon, 20 Apr 2020 06:05:58 -0500, Will Bush <will.g.bush@HIDDEN> said:
> 
>     Will> In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.14,
>     Will> cairo version 1.16.0)
> 
> Iʼm confused, this is GNU/Linux, but:
> 
>     Will> Configured using:
>     Will>  'configure
>     Will>  --prefix=/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0
>     Will>  --disable-build-details --with-modules --with-x-toolkit=gtk3 --with-xft
>     Will>  CFLAGS=-DMAC_OS_X_VERSION_MAX_ALLOWED=101200'
> 
> macOS defines?

I’d hazard a guess that Nix uses the same build script no matter what
platform it’s on and that CFLAGS setting has just been hard‐coded.
-- 
Alan Third




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#40733; Package emacs. Full text available.

Message received at 40733 <at> debbugs.gnu.org:


Received: (at 40733) by debbugs.gnu.org; 20 Apr 2020 16:14:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 20 12:14:11 2020
Received: from localhost ([127.0.0.1]:48315 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jQZ3j-0005ZX-9s
	for submit <at> debbugs.gnu.org; Mon, 20 Apr 2020 12:14:11 -0400
Received: from eggs.gnu.org ([209.51.188.92]:43628 helo=eggs1p.gnu.org)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1jQZ3h-0005ZK-5G
 for 40733 <at> debbugs.gnu.org; Mon, 20 Apr 2020 12:14:10 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:50435)
 by eggs1p.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1jQZ3a-00057q-Lp; Mon, 20 Apr 2020 12:14:02 -0400
Received: from [176.228.60.248] (port=4975 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1jQZ3Y-0006rq-LM; Mon, 20 Apr 2020 12:14:02 -0400
Date: Mon, 20 Apr 2020 19:13:57 +0300
Message-Id: <83a736gmnu.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Robert Pluim <rpluim@HIDDEN>
In-Reply-To: <m27dyaxihp.fsf@HIDDEN> (message from Robert Pluim on Mon, 20
 Apr 2020 17:52:02 +0200)
Subject: Re: bug#40733: 28.0.50;
 Emacs locks up on paste (yank) of unicode characters
References: <CA+aYz4QF_xCeDVD9BoCgSwwwXJoboPDwQnGYJpQvKhPjEKvnkg@HIDDEN>
 <m27dyaxihp.fsf@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 40733
Cc: 40733 <at> debbugs.gnu.org, will.g.bush@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> From: Robert Pluim <rpluim@HIDDEN>
> Date: Mon, 20 Apr 2020 17:52:02 +0200
> Cc: 40733 <at> debbugs.gnu.org
> 
> FWIW I donʼt see this on GNU/Linux.

And I don't see this on MS-Windows, FWIW.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#40733; Package emacs. Full text available.

Message received at 40733 <at> debbugs.gnu.org:


Received: (at 40733) by debbugs.gnu.org; 20 Apr 2020 15:52:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 20 11:52:12 2020
Received: from localhost ([127.0.0.1]:48286 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jQYiS-0004wZ-9v
	for submit <at> debbugs.gnu.org; Mon, 20 Apr 2020 11:52:12 -0400
Received: from mail-wm1-f44.google.com ([209.85.128.44]:52328)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rpluim@HIDDEN>) id 1jQYiQ-0004wJ-L3
 for 40733 <at> debbugs.gnu.org; Mon, 20 Apr 2020 11:52:11 -0400
Received: by mail-wm1-f44.google.com with SMTP id 188so72076wmc.2
 for <40733 <at> debbugs.gnu.org>; Mon, 20 Apr 2020 08:52:10 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :mime-version:content-transfer-encoding;
 bh=DO0RlLyi6xSlmapFAwzYne+zEaWGmpkza3L1wfzVjgA=;
 b=D0M8lNsBWK5Ts8wBArONJYRONGXonLtsPYalYouhcHhlq0mIqB0uM6+GtSrNdb+Koe
 tXKq8h9vxqh2CjAoce3oa4vGrfw07k7ATanmEXtEFjNQ2U7AZUYnlhLC5/nMSbHQMb71
 yGDnUYdw9/39YJ98dOg3TqK9isEOJiFxUqgmptUwNJNulBuistpgGVCssY6gyqYcINsU
 LxiMcf0KeUAlckl59QY0zzQoeMmOAc2N7yeGAtkiIs6jsYkqAsBK3pHxBEcvwnskbwch
 QnAldqyBiW09ohqbtlGZMBpGjOtZVQmnCXYHmwMTSSpyFqDIZOxb08BUrgBapptTrk9k
 jc0w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:mime-version:content-transfer-encoding;
 bh=DO0RlLyi6xSlmapFAwzYne+zEaWGmpkza3L1wfzVjgA=;
 b=U3MtEmrfR1BTdQCLI+ea54eL+1j+HmP21Q+KWOQJwouIt+2AmgHQjFOcvxudflvwX1
 fG9e8iQ79UnYnRJdVIlT66SdNn0wD69dCSDORRUKr/2kvcZsx9sYxf8HKYvmrEDT/Hr3
 oRvSZhIg0m0XaSCX5r2AjZXTnuBe1gH5jZVu/y2SZmQmX1/rpKlTzohsEJYBcDGA5sF/
 DofLHRlrpexZjqbuOatH4KMqaciASFSeBm3+kBLfC47RMwu4l+/bkPO4XVdGwfN5YCkt
 730vO74Buzwl10RSFKcjrtFKKur+3YmoxmlwzHXHerfML9e7ZEcmShjbgLiLcLk1Cdn4
 l4Wg==
X-Gm-Message-State: AGi0PuaCCVW8MC65/PEYX7+uHg79IvKAmKsGS4n21CebVUw1IOhEWKpN
 iLabNdEA8HLbSUIgWrK9pIEP610f
X-Google-Smtp-Source: APiQypL2rWepUruSc6goLlVW65tHZsldGDYddLAf+bKjKmZfS1MxYy8n6nlyrpU7lOa82f8dEVzG/A==
X-Received: by 2002:a1c:7301:: with SMTP id d1mr27498wmb.26.1587397924246;
 Mon, 20 Apr 2020 08:52:04 -0700 (PDT)
Received: from rpluim-mac ([2a01:e34:ecfc:a860:4dd7:4da5:1258:da60])
 by smtp.gmail.com with ESMTPSA id 19sm42215wmo.3.2020.04.20.08.52.03
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Mon, 20 Apr 2020 08:52:03 -0700 (PDT)
From: Robert Pluim <rpluim@HIDDEN>
To: Will Bush <will.g.bush@HIDDEN>
Subject: Re: bug#40733: 28.0.50; Emacs locks up on paste (yank) of unicode
 characters
References: <CA+aYz4QF_xCeDVD9BoCgSwwwXJoboPDwQnGYJpQvKhPjEKvnkg@HIDDEN>
Date: Mon, 20 Apr 2020 17:52:02 +0200
In-Reply-To: <CA+aYz4QF_xCeDVD9BoCgSwwwXJoboPDwQnGYJpQvKhPjEKvnkg@HIDDEN>
 (Will Bush's message of "Mon, 20 Apr 2020 06:05:58 -0500")
Message-ID: <m27dyaxihp.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 40733
Cc: 40733 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

>>>>> On Mon, 20 Apr 2020 06:05:58 -0500, Will Bush <will.g.bush@HIDDEN>=
 said:

    Will> Emacs freezes using 100% CPU after pasting the following into a s=
cratch
    Will> buffer:

    Will> (=E2=95=AF=C2=B0=E2=96=A1=C2=B0)=E2=95=AF =EF=B8=B5 =E2=94=BB=E2=
=94=81=E2=94=BB

Does it require all of them, or is there a specific character in that
sequence that triggers it?

Any chance of running emacs using gdb so we can see where the CPU
usage is?

    Will> I verified using `emacs -Q` and pasting it `C-y`. I installed Ema=
cs 26,
    Will> tried the same thing, and didn't run into an issue.

    Will> Note I am assuming the above is unicode. I did not check.

Yes, it is.

    Will> In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version =
3.24.14,
    Will> cairo version 1.16.0)

I=CA=BCm confused, this is GNU/Linux, but:

    Will> Configured using:
    Will>  'configure
    Will>  --prefix=3D/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git=
-20200420.0
    Will>  --disable-build-details --with-modules --with-x-toolkit=3Dgtk3 -=
-with-xft
    Will>  CFLAGS=3D-DMAC_OS_X_VERSION_MAX_ALLOWED=3D101200'

macOS defines?

If you could paste the characters one by one to see if it=CA=BCs a specific
one that causes this, and do 'C-u C-x =3D' on them so we know what font
is being used, that would help.

FWIW I don=CA=BCt see this on GNU/Linux. It=CA=BCs possible it=CA=BCs font =
dependent.

Robert





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#40733; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Apr 2020 14:55:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 20 10:55:58 2020
Received: from localhost ([127.0.0.1]:48251 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jQXq0-0003T6-AO
	for submit <at> debbugs.gnu.org; Mon, 20 Apr 2020 10:55:58 -0400
Received: from lists.gnu.org ([209.51.188.17]:36483)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <will.g.bush@HIDDEN>) id 1jQUFq-0003xL-LD
 for submit <at> debbugs.gnu.org; Mon, 20 Apr 2020 07:06:24 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:34030 helo=eggs1p.gnu.org)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <will.g.bush@HIDDEN>) id 1jQUFn-0003E0-Fi
 for bug-gnu-emacs@HIDDEN; Mon, 20 Apr 2020 07:06:22 -0400
X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.1 required=5.0 tests=BAYES_00,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM,HTML_MESSAGE,
 RCVD_IN_DNSWL_NONE,SPF_PASS,URIBL_BLOCKED autolearn=unavailable
 autolearn_force=no version=3.4.2
Received: from Debian-exim by eggs1p.gnu.org with spam-scanned (Exim 4.90_1)
 (envelope-from <will.g.bush@HIDDEN>) id 1jQUFi-0002KQ-Bf
 for bug-gnu-emacs@HIDDEN; Mon, 20 Apr 2020 07:06:19 -0400
Received: from mail-lf1-x12e.google.com ([2a00:1450:4864:20::12e]:43604)
 by eggs1p.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <will.g.bush@HIDDEN>)
 id 1jQUFh-0002JY-PL
 for bug-gnu-emacs@HIDDEN; Mon, 20 Apr 2020 07:06:14 -0400
Received: by mail-lf1-x12e.google.com with SMTP id k28so7550346lfe.10
 for <bug-gnu-emacs@HIDDEN>; Mon, 20 Apr 2020 04:06:12 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=LGj7po0HTyp8Y6suwvRWEq7nf5m8iXt+k3MrofcBBTU=;
 b=ksoCJs/xJoSu/++5z/e637//w5n3U3IgQfaioA5A0zeBbKVUWe5MDO+dIG2UPO92tO
 87ZZktc17OiEoC30rmZsTtx8ICCeV3ujqWwQlYGlnT1vVJ6Jwz4uit2Bc5nWTw0/Gwcc
 pS1TFGC0twLpl1tq+FoCRJKTNSEEjsC/JF0XkpUYNrIq/pNE14pc5KQPxMIIHbFSYHd9
 b7ym71bCMn9SkpSexUDyoliuryYNd1W20d1cp0a9b/GlmBrXm82URpnKcD+7mcT9C6PX
 A0mJHbHgzBNeE84P/LJCVScfXNgYhZ1fVThurV9A13aBftumElo1ZCXEtKDpUB4iOe00
 ax8A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=LGj7po0HTyp8Y6suwvRWEq7nf5m8iXt+k3MrofcBBTU=;
 b=LVh1kfjUHrxXo3GhHNRJw4HmuR/e6poETK1RkwG7UEdzv9+m6V/rS6BWgaHD6KDnG3
 CIlkDy6mEwmoTM7/qMUxaeF0yWnFUVe+8z+XlI7yeCBX4In14Hc5eu3dIYbqhBlLJiUT
 CN5eFMSLeb9/xBUokgTObxohjaoEMNEhub6xJBSfhp+Fv8oBextTsHbYgoezRdV1SLmT
 knnfTiByMr/bmeYKxK1jjvZOmA1w+ceec6lR1yg6vU3Xm8gM7oq7zmDuHeqBoErT3a+h
 YvEhyRE2bzF+gnWJLjiOgX917eo8sSQlRUCrTvrdkW9h++HbRp0rG5dgjYU37BAEYocw
 Ee3Q==
X-Gm-Message-State: AGi0PuZy+A0QDgAdMlSY9/BW6yC0asNZfm2dnrWQXpZfm9mTfJzUy4wA
 tboFxsH5JKSWQjb9jdvv3JfWmsTfzObAZ03JO/9Wog==
X-Google-Smtp-Source: APiQypJNe/yHE/RZ7q9/GAbPU3TTO9UNuCsinDyJ9McI4p11uaHbhwsV94XShABJS6iln1QHBxD2rf/8OL3VSXFYQu0=
X-Received: by 2002:ac2:4187:: with SMTP id z7mr10160189lfh.113.1587380770039; 
 Mon, 20 Apr 2020 04:06:10 -0700 (PDT)
MIME-Version: 1.0
From: Will Bush <will.g.bush@HIDDEN>
Date: Mon, 20 Apr 2020 06:05:58 -0500
Message-ID: <CA+aYz4QF_xCeDVD9BoCgSwwwXJoboPDwQnGYJpQvKhPjEKvnkg@HIDDEN>
Subject: 28.0.50; Emacs locks up on paste (yank) of unicode characters
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary="000000000000ebed6605a3b6e232"
Received-SPF: pass client-ip=2a00:1450:4864:20::12e;
 envelope-from=will.g.bush@HIDDEN; helo=mail-lf1-x12e.google.com
X-detected-operating-system: by eggs1p.gnu.org: Error: [-] PROGRAM ABORT :
 Malformed IPv6 address (bad octet value).
 Location : parse_addr6(), p0f-client.c:67
X-Received-From: 2a00:1450:4864:20::12e
X-Spam-Score: 2.3 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Emacs freezes using 100% CPU after pasting the following into
    a scratch buffer: (╯°□°)╯ ︵ ┻━┻ I verified using `emacs -Q`
    and pasting it `C-y`. I installed Emacs 26, tried the same thing, and didn't
    run into an issue. 
 
 Content analysis details:   (2.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: x.org]
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
  1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (will.g.bush[at]gmail.com)
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [209.51.188.17 listed in list.dnswl.org]
  0.0 HTML_MESSAGE           BODY: HTML included in message
  2.0 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 20 Apr 2020 10:55:54 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

--000000000000ebed6605a3b6e232
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Emacs freezes using 100% CPU after pasting the following into a scratch
buffer:

(=E2=95=AF=C2=B0=E2=96=A1=C2=B0)=E2=95=AF =EF=B8=B5 =E2=94=BB=E2=94=81=E2=
=94=BB

I verified using `emacs -Q` and pasting it `C-y`. I installed Emacs 26,
tried the same thing, and didn't run into an issue.

Note I am assuming the above is unicode. I did not check.

In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.14,
cairo version 1.16.0)
Repository revision: 80f04b5d7c817977a365a999693443c4e04e5223
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12008000
System Description: NixOS 20.09 (Nightingale)

Recent messages:
Loading
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/site-lisp/site-start.el
(source)...done
For information about GNU Emacs and the GNU system, type C-h C-a.

Configured using:
 'configure
 --prefix=3D/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.=
0
 --disable-build-details --with-modules --with-x-toolkit=3Dgtk3 --with-xft
 CFLAGS=3D-DMAC_OS_X_VERSION_MAX_ALLOWED=3D101200'

Configured features:
XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND DBUS GSETTINGS GLIB NOTIFY
INOTIFY LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS LIBSYSTEMD JSON
PDUMPER LCMS2 GMP

Important settings:
  value of $EMACSLOADPATH:
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp:
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Fundamental

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/site-start
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/site-lisp/site-start
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-maxima
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-maxima
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-compat
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-compat
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-awk
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-awk
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-lua
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-lua
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-emacs-lisp
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-emacs-lisp
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-protocol
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-protocol
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-sql
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-sql
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-odt
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-odt
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-gnus
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-gnus
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-ocaml
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-ocaml
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-entities
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-entities
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-vala
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-vala
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-hledger
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-hledger
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-table
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-table
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-lint
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-lint
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-rmail
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-rmail
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-plot
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-plot
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-mouse
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-mouse
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-shen
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-shen
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-timer
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-timer
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-faces
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-faces
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-C
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-C
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-table
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-table
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-lisp
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-lisp
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-beamer
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-beamer
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-screen
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-screen
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-ledger
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-ledger
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-datetree
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-datetree
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-texinfo
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-texinfo
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-css
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-css
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-macro
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-macro
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-plantuml
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-plantuml
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-eshell
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-eshell
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-publish
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-publish
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-asymptote
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-asymptote
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-macs
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-macs
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-keys
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-keys
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-footnote
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-footnote
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-fortran
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-fortran
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-exp
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-exp
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-sed
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-sed
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-md
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-md
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-mhe
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-mhe
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-sass
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-sass
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-groovy
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-groovy
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-abc
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-abc
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-id
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-id
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-attach
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-attach
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-capture
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-capture
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-io
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-io
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-feed
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-feed
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-core
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-core
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-install
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-install
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-forth
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-forth
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-shell
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-shell
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-bbdb
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-bbdb
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-perl
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-perl
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-R
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-R
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-processing
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-processing
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-crypt
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-crypt
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-org
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-org
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-ruby
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-ruby
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-colview
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-colview
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-src
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-src
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-ebnf
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-ebnf
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-lilypond
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-lilypond
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-octave
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-octave
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-calc
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-calc
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-attach-git
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-attach-git
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-info
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-info
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-mscgen
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-mscgen
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-icalendar
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-icalendar
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-goto
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-goto
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-bibtex
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-bibtex
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-scheme
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-scheme
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-latex
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-latex
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-comint
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-comint
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-eval
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-eval
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-clock
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-clock
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-J
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-J
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-list
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-list
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-sqlite
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-sqlite
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-element
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-element
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-ctags
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-ctags
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-org
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-org
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-dot
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-dot
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-lob
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-lob
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-gnuplot
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-gnuplot
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-haskell
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-haskell
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-indent
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-indent
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-pcomplete
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-pcomplete
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-ascii
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-ascii
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-irc
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-irc
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-archive
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-archive
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-clojure
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-clojure
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-eww
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-eww
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-inlinetask
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-inlinetask
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-coq
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-coq
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-agenda
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-agenda
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-num
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-num
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-tempo
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-tempo
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-ditaa
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-ditaa
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-eshell
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-eshell
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-matlab
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-matlab
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-js
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-js
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-tangle
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-tangle
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-html
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-html
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-duration
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-duration
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-java
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-java
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-stan
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-stan
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-makefile
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-makefile
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-python
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-python
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-ref
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-ref
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-loaddefs
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-loaddefs
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-latex
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-latex
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-picolisp
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-picolisp
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ox-man
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ox-man
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-docview
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-docview
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-habit
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-habit
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ol-w3m
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ol-w3m
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-mobile
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-mobile
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-version
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-version
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/let-alist-1.0.6/let-alist
hides
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/emacs-lisp/let-alist

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
format-spec rfc822 mml mml-sec epa derived epg epg-config gnus-util
rmail rmail-loaddefs text-property-search time-date mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader sendmail
rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils advice info
package easymenu browse-url url-handlers url-parse auth-source cl-seq
eieio eieio-core cl-macs eieio-loaddefs password-cache json subr-x map
url-vars seq byte-opt gv bytecomp byte-compile cconv cl-loaddefs cl-lib
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page tab-bar menu-bar rfn-eshadow isearch
timer select scroll-bar mouse jit-lock font-lock syntax facemenu
font-core term/tty-colors frame minibuffer cl-generic cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese composite charscript charprop
case-table epa-hook jka-cmpr-hook help simple abbrev obarray
cl-preloaded nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote threads dbusbind
inotify lcms2 dynamic-setting system-font-setting font-render-setting
cairo move-toolbar gtk x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 78011 4431)
 (symbols 48 9045 1)
 (strings 32 27502 1359)
 (string-bytes 1 1109938)
 (vectors 16 13569)
 (vector-slots 8 183731 8028)
 (floats 8 24 15)
 (intervals 56 237 0)
 (buffers 992 11))

--000000000000ebed6605a3b6e232
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div>Emacs freezes using 100% CPU after pasting the follow=
ing into a scratch buffer:<br></div><div><br></div><div>(=E2=95=AF=C2=B0=E2=
=96=A1=C2=B0)=E2=95=AF =EF=B8=B5 =E2=94=BB=E2=94=81=E2=94=BB</div><div><br>=
</div><div>I verified using `emacs -Q` and pasting it `C-y`. I installed Em=
acs 26, tried the same thing, and didn&#39;t run into an issue.<br></div><d=
iv><br></div><div>Note I am assuming the above is unicode. I did not check.=
</div><div><br></div><div>In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gn=
u, GTK+ Version 3.24.14, cairo version 1.16.0)<br>Repository revision: 80f0=
4b5d7c817977a365a999693443c4e04e5223<br>Repository branch: master<br>Window=
ing system distributor &#39;The X.Org Foundation&#39;, version 11.0.1200800=
0<br>System Description: NixOS 20.09 (Nightingale)<br><br>Recent messages:<=
br>Loading /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0=
/share/emacs/site-lisp/site-start.el (source)...done<br>For information abo=
ut GNU Emacs and the GNU system, type C-h C-a.<br><br>Configured using:<br>=
=C2=A0&#39;configure<br>=C2=A0--prefix=3D/nix/store/2142cl219v49czkkrrddh3j=
y3415nax0-emacs-git-20200420.0<br>=C2=A0--disable-build-details --with-modu=
les --with-x-toolkit=3Dgtk3 --with-xft<br>=C2=A0CFLAGS=3D-DMAC_OS_X_VERSION=
_MAX_ALLOWED=3D101200&#39;<br><br>Configured features:<br>XPM JPEG TIFF GIF=
 PNG RSVG CAIRO SOUND DBUS GSETTINGS GLIB NOTIFY<br>INOTIFY LIBSELINUX GNUT=
LS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF ZLIB<br>TOOLKIT_SCROLL_BARS GT=
K3 X11 XDBE XIM MODULES THREADS LIBSYSTEMD JSON<br>PDUMPER LCMS2 GMP<br><br=
>Important settings:<br>=C2=A0 value of $EMACSLOADPATH: /nix/store/g4spp4dh=
gc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp:<br>=C2=
=A0 value of $LANG: en_US.UTF-8<br>=C2=A0 locale-coding-system: utf-8-unix<=
br><br>Major mode: Fundamental<br><br>Minor modes in effect:<br>=C2=A0 tool=
tip-mode: t<br>=C2=A0 global-eldoc-mode: t<br>=C2=A0 electric-indent-mode: =
t<br>=C2=A0 mouse-wheel-mode: t<br>=C2=A0 tool-bar-mode: t<br>=C2=A0 menu-b=
ar-mode: t<br>=C2=A0 file-name-shadow-mode: t<br>=C2=A0 global-font-lock-mo=
de: t<br>=C2=A0 blink-cursor-mode: t<br>=C2=A0 auto-composition-mode: t<br>=
=C2=A0 auto-encryption-mode: t<br>=C2=A0 auto-compression-mode: t<br>=C2=A0=
 buffer-read-only: t<br>=C2=A0 line-number-mode: t<br>=C2=A0 transient-mark=
-mode: t<br><br>Load-path shadows:<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p=
67dy2i-emacs-packages-deps/share/emacs/site-lisp/site-start hides /nix/stor=
e/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/site-li=
sp/site-start<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages=
-deps/share/emacs/site-lisp/elpa/org-20191203/ob-maxima hides /nix/store/21=
42cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lis=
p/org/ob-maxima<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/org-compat hides /nix/store=
/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/=
lisp/org/org-compat<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-awk hides /nix/store=
/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/=
lisp/org/ob-awk<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/ob-lua hides /nix/store/214=
2cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp=
/org/ob-lua<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-d=
eps/share/emacs/site-lisp/elpa/org-20191203/ob-emacs-lisp hides /nix/store/=
2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/l=
isp/org/ob-emacs-lisp<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-protocol hides /n=
ix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/=
28.0.50/lisp/org/org-protocol<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2=
i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-sql hides =
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/ob-sql<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-em=
acs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/org<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/ox-odt hides /nix/store/214=
2cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp=
/org/ox-odt<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-d=
eps/share/emacs/site-lisp/elpa/org-20191203/ol-gnus hides /nix/store/2142cl=
219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/or=
g/ol-gnus<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-dep=
s/share/emacs/site-lisp/elpa/org-20191203/ob-ocaml hides /nix/store/2142cl2=
19v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org=
/ob-ocaml<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-dep=
s/share/emacs/site-lisp/elpa/org-20191203/org-entities hides /nix/store/214=
2cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp=
/org/org-entities<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-vala hides /nix/store/=
2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/l=
isp/org/ob-vala<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/ob-hledger hides /nix/store=
/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/=
lisp/org/ob-hledger<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-table hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/ob-table<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/org-lint hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/org-lint<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/ol-rmail hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/ol-rmail<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/org-plot hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/org-plot<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/org-mouse hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/org-mouse<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-shen hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/ob-shen<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/org-timer hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/org-timer<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-faces hides /nix/=
store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.=
0.50/lisp/org/org-faces<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emac=
s-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-C hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/ob-C<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/org-table hides /nix/store/=
2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/l=
isp/org/org-table<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-lisp hides /nix/store/=
2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/l=
isp/org/ob-lisp<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/ox-beamer hides /nix/store/=
2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/l=
isp/org/ox-beamer<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-screen hides /nix/stor=
e/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50=
/lisp/org/ob-screen<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-ledger hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/ob-ledger<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-datetree hides /n=
ix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/=
28.0.50/lisp/org/org-datetree<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2=
i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob hides /nix=
/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28=
.0.50/lisp/org/ob<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ox-texinfo hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/ox-texinfo<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-css hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/ob-css<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/org-macro hides /nix/stor=
e/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50=
/lisp/org/org-macro<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-plantuml hides /nix/=
store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.=
0.50/lisp/org/ob-plantuml<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-em=
acs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ol-eshell hides /=
nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs=
/28.0.50/lisp/org/ol-eshell<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-=
emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ox-publish hide=
s /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/em=
acs/28.0.50/lisp/org/ox-publish<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67d=
y2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-asymptot=
e hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/sh=
are/emacs/28.0.50/lisp/org/ob-asymptote<br>/nix/store/g4spp4dhgc2cjzgfx6inh=
9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org=
-macs hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.=
0/share/emacs/28.0.50/lisp/org/org-macs<br>/nix/store/g4spp4dhgc2cjzgfx6inh=
9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org=
-keys hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.=
0/share/emacs/28.0.50/lisp/org/org-keys<br>/nix/store/g4spp4dhgc2cjzgfx6inh=
9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org=
-footnote hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200=
420.0/share/emacs/28.0.50/lisp/org/org-footnote<br>/nix/store/g4spp4dhgc2cj=
zgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-2019=
1203/ob-fortran hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git=
-20200420.0/share/emacs/28.0.50/lisp/org/ob-fortran<br>/nix/store/g4spp4dhg=
c2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-=
20191203/ob-exp hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git=
-20200420.0/share/emacs/28.0.50/lisp/org/ob-exp<br>/nix/store/g4spp4dhgc2cj=
zgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-2019=
1203/ob-sed hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-202=
00420.0/share/emacs/28.0.50/lisp/org/ob-sed<br>/nix/store/g4spp4dhgc2cjzgfx=
6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203=
/ox-md hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420=
.0/share/emacs/28.0.50/lisp/org/ox-md<br>/nix/store/g4spp4dhgc2cjzgfx6inh95=
77p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ol-mh=
e hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/sh=
are/emacs/28.0.50/lisp/org/ol-mhe<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p6=
7dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-sass h=
ides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share=
/emacs/28.0.50/lisp/org/ob-sass<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67d=
y2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-groovy h=
ides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share=
/emacs/28.0.50/lisp/org/ob-groovy<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p6=
7dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-abc hi=
des /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/=
emacs/28.0.50/lisp/org/ob-abc<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2=
i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-id hides =
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-id<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-em=
acs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-attach hides =
/nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emac=
s/28.0.50/lisp/org/org-attach<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2=
i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-capture h=
ides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share=
/emacs/28.0.50/lisp/org/org-capture<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577=
p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-io h=
ides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share=
/emacs/28.0.50/lisp/org/ob-io<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2=
i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ox hides /nix=
/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28=
.0.50/lisp/org/ox<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/org-feed hides /nix/store=
/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/=
lisp/org/org-feed<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-core hides /nix/store/=
2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/l=
isp/org/ob-core<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/org-install hides /nix/stor=
e/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50=
/lisp/org/org-install<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-forth hides /nix/s=
tore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0=
.50/lisp/org/ob-forth<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-shell hides /nix/s=
tore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0=
.50/lisp/org/ob-shell<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/ol-bbdb hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/ol-bbdb<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-perl hides /nix/stor=
e/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50=
/lisp/org/ob-perl<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-R hides /nix/store/214=
2cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp=
/org/ob-R<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-dep=
s/share/emacs/site-lisp/elpa/org-20191203/ob-processing hides /nix/store/21=
42cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lis=
p/org/ob-processing<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/org-crypt hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/org-crypt<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-org hides /nix/sto=
re/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.5=
0/lisp/org/ob-org<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-ruby hides /nix/store/=
2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/l=
isp/org/ob-ruby<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packag=
es-deps/share/emacs/site-lisp/elpa/org-20191203/org-colview hides /nix/stor=
e/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50=
/lisp/org/org-colview<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-=
packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-src hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/org-src<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pa=
ckages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-ebnf hides /nix/stor=
e/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50=
/lisp/org/ob-ebnf<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-pack=
ages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-lilypond hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/org/ob-lilypond<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emac=
s-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-octave hides /ni=
x/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/2=
8.0.50/lisp/org/ob-octave<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-em=
acs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-calc hides /ni=
x/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/2=
8.0.50/lisp/org/ob-calc<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emac=
s-packages-deps/share/emacs/site-lisp/elpa/org-20191203/org-attach-git hide=
s /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/em=
acs/28.0.50/lisp/org/org-attach-git<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577=
p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ol-info=
 hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/sha=
re/emacs/28.0.50/lisp/org/ol-info<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p6=
7dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-mscgen=
 hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/sha=
re/emacs/28.0.50/lisp/org/ob-mscgen<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577=
p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ox-ical=
endar hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.=
0/share/emacs/28.0.50/lisp/org/ox-icalendar<br>/nix/store/g4spp4dhgc2cjzgfx=
6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203=
/org-goto hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200=
420.0/share/emacs/28.0.50/lisp/org/org-goto<br>/nix/store/g4spp4dhgc2cjzgfx=
6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203=
/ol-bibtex hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-2020=
0420.0/share/emacs/28.0.50/lisp/org/ol-bibtex<br>/nix/store/g4spp4dhgc2cjzg=
fx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-201912=
03/ob-scheme hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20=
200420.0/share/emacs/28.0.50/lisp/org/ob-scheme<br>/nix/store/g4spp4dhgc2cj=
zgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-2019=
1203/ob-latex hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-2=
0200420.0/share/emacs/28.0.50/lisp/org/ob-latex<br>/nix/store/g4spp4dhgc2cj=
zgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-2019=
1203/ob-comint hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-=
20200420.0/share/emacs/28.0.50/lisp/org/ob-comint<br>/nix/store/g4spp4dhgc2=
cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20=
191203/ob-eval hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-=
20200420.0/share/emacs/28.0.50/lisp/org/ob-eval<br>/nix/store/g4spp4dhgc2cj=
zgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-2019=
1203/org-clock hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-=
20200420.0/share/emacs/28.0.50/lisp/org/org-clock<br>/nix/store/g4spp4dhgc2=
cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20=
191203/ob-J hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-202=
00420.0/share/emacs/28.0.50/lisp/org/ob-J<br>/nix/store/g4spp4dhgc2cjzgfx6i=
nh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/o=
rg-list hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-2020042=
0.0/share/emacs/28.0.50/lisp/org/org-list<br>/nix/store/g4spp4dhgc2cjzgfx6i=
nh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/o=
b-sqlite hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-202004=
20.0/share/emacs/28.0.50/lisp/org/ob-sqlite<br>/nix/store/g4spp4dhgc2cjzgfx=
6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203=
/org-element hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20=
200420.0/share/emacs/28.0.50/lisp/org/org-element<br>/nix/store/g4spp4dhgc2=
cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20=
191203/org-ctags hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-gi=
t-20200420.0/share/emacs/28.0.50/lisp/org/org-ctags<br>/nix/store/g4spp4dhg=
c2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-=
20191203/ox-org hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git=
-20200420.0/share/emacs/28.0.50/lisp/org/ox-org<br>/nix/store/g4spp4dhgc2cj=
zgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-2019=
1203/ob-dot hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-202=
00420.0/share/emacs/28.0.50/lisp/org/ob-dot<br>/nix/store/g4spp4dhgc2cjzgfx=
6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203=
/ob-lob hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-2020042=
0.0/share/emacs/28.0.50/lisp/org/ob-lob<br>/nix/store/g4spp4dhgc2cjzgfx6inh=
9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203/ob-=
gnuplot hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-2020042=
0.0/share/emacs/28.0.50/lisp/org/ob-gnuplot<br>/nix/store/g4spp4dhgc2cjzgfx=
6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-20191203=
/ob-haskell hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-202=
00420.0/share/emacs/28.0.50/lisp/org/ob-haskell<br>/nix/store/g4spp4dhgc2cj=
zgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-2019=
1203/org-indent hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-emacs-git=
-20200420.0/share/emacs/28.0.50/lisp/org/org-indent<br>/nix/store/g4spp4dhg=
c2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elpa/org-=
20191203/org-pcomplete hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0-em=
acs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-pcomplete<br>/nix/store=
/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp=
/elpa/org-20191203/ox-ascii hides /nix/store/2142cl219v49czkkrrddh3jy3415na=
x0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ox-ascii<br>/nix/store=
/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp=
/elpa/org-20191203/ol-irc hides /nix/store/2142cl219v49czkkrrddh3jy3415nax0=
-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ol-irc<br>/nix/store/g4s=
pp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp/elp=
a/org-20191203/org-archive hides /nix/store/2142cl219v49czkkrrddh3jy3415nax=
0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-archive<br>/nix/sto=
re/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-li=
sp/elpa/org-20191203/ob-clojure hides /nix/store/2142cl219v49czkkrrddh3jy34=
15nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-clojure<br>/nix=
/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/sit=
e-lisp/elpa/org-20191203/ol-eww hides /nix/store/2142cl219v49czkkrrddh3jy34=
15nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ol-eww<br>/nix/sto=
re/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-li=
sp/elpa/org-20191203/org-inlinetask hides /nix/store/2142cl219v49czkkrrddh3=
jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-inlinetask=
<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/e=
macs/site-lisp/elpa/org-20191203/ob-coq hides /nix/store/2142cl219v49czkkrr=
ddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-coq<br>=
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/org-agenda hides /nix/store/2142cl219v49czkkrr=
ddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-agenda=
<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/e=
macs/site-lisp/elpa/org-20191203/org-num hides /nix/store/2142cl219v49czkkr=
rddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-num<b=
r>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/ema=
cs/site-lisp/elpa/org-20191203/org-tempo hides /nix/store/2142cl219v49czkkr=
rddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-tempo=
<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/e=
macs/site-lisp/elpa/org-20191203/ob-ditaa hides /nix/store/2142cl219v49czkk=
rrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-ditaa=
<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/e=
macs/site-lisp/elpa/org-20191203/ob-eshell hides /nix/store/2142cl219v49czk=
krrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-eshe=
ll<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share=
/emacs/site-lisp/elpa/org-20191203/ob-matlab hides /nix/store/2142cl219v49c=
zkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-ma=
tlab<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/sha=
re/emacs/site-lisp/elpa/org-20191203/ol hides /nix/store/2142cl219v49czkkrr=
ddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ol<br>/nix=
/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/sit=
e-lisp/elpa/org-20191203/ob-js hides /nix/store/2142cl219v49czkkrrddh3jy341=
5nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-js<br>/nix/store=
/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp=
/elpa/org-20191203/ob-tangle hides /nix/store/2142cl219v49czkkrrddh3jy3415n=
ax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-tangle<br>/nix/sto=
re/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-li=
sp/elpa/org-20191203/ox-html hides /nix/store/2142cl219v49czkkrrddh3jy3415n=
ax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ox-html<br>/nix/store=
/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-lisp=
/elpa/org-20191203/org-duration hides /nix/store/2142cl219v49czkkrrddh3jy34=
15nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-duration<br>/n=
ix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/s=
ite-lisp/elpa/org-20191203/ob-java hides /nix/store/2142cl219v49czkkrrddh3j=
y3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-java<br>/nix=
/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/sit=
e-lisp/elpa/org-20191203/ob-stan hides /nix/store/2142cl219v49czkkrrddh3jy3=
415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-stan<br>/nix/s=
tore/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/site-=
lisp/elpa/org-20191203/ob-makefile hides /nix/store/2142cl219v49czkkrrddh3j=
y3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-makefile<br>=
/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs=
/site-lisp/elpa/org-20191203/ob-python hides /nix/store/2142cl219v49czkkrrd=
dh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-python<b=
r>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/ema=
cs/site-lisp/elpa/org-20191203/ob-ref hides /nix/store/2142cl219v49czkkrrdd=
h3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-ref<br>/n=
ix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share/emacs/s=
ite-lisp/elpa/org-20191203/org-loaddefs hides /nix/store/2142cl219v49czkkrr=
ddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/org-loadde=
fs<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share=
/emacs/site-lisp/elpa/org-20191203/ox-latex hides /nix/store/2142cl219v49cz=
kkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ox-lat=
ex<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/share=
/emacs/site-lisp/elpa/org-20191203/ob-picolisp hides /nix/store/2142cl219v4=
9czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ob-=
picolisp<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps=
/share/emacs/site-lisp/elpa/org-20191203/ox-man hides /nix/store/2142cl219v=
49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ox=
-man<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/sha=
re/emacs/site-lisp/elpa/org-20191203/ol-docview hides /nix/store/2142cl219v=
49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/ol=
-docview<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps=
/share/emacs/site-lisp/elpa/org-20191203/org-habit hides /nix/store/2142cl2=
19v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org=
/org-habit<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-de=
ps/share/emacs/site-lisp/elpa/org-20191203/ol-w3m hides /nix/store/2142cl21=
9v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/=
ol-w3m<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-deps/s=
hare/emacs/site-lisp/elpa/org-20191203/org-mobile hides /nix/store/2142cl21=
9v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp/org/=
org-mobile<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packages-de=
ps/share/emacs/site-lisp/elpa/org-20191203/org-version hides /nix/store/214=
2cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.50/lisp=
/org/org-version<br>/nix/store/g4spp4dhgc2cjzgfx6inh9577p67dy2i-emacs-packa=
ges-deps/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist hides /nix/st=
ore/2142cl219v49czkkrrddh3jy3415nax0-emacs-git-20200420.0/share/emacs/28.0.=
50/lisp/emacs-lisp/let-alist<br><br>Features:<br>(shadow sort mail-extr ema=
csbug message rmc puny dired dired-loaddefs<br>format-spec rfc822 mml mml-s=
ec epa derived epg epg-config gnus-util<br>rmail rmail-loaddefs text-proper=
ty-search time-date mm-decode mm-bodies<br>mm-encode mail-parse rfc2231 mai=
labbrev gmm-utils mailheader sendmail<br>rfc2047 rfc2045 ietf-drums mm-util=
 mail-prsvr mail-utils advice info<br>package easymenu browse-url url-handl=
ers url-parse auth-source cl-seq<br>eieio eieio-core cl-macs eieio-loaddefs=
 password-cache json subr-x map<br>url-vars seq byte-opt gv bytecomp byte-c=
ompile cconv cl-loaddefs cl-lib<br>tooltip eldoc electric uniquify ediff-ho=
ok vc-hooks lisp-float-type<br>mwheel term/x-win x-win term/common-win x-dn=
d tool-bar dnd fontset image<br>regexp-opt fringe tabulated-list replace ne=
wcomment text-mode elisp-mode<br>lisp-mode prog-mode register page tab-bar =
menu-bar rfn-eshadow isearch<br>timer select scroll-bar mouse jit-lock font=
-lock syntax facemenu<br>font-core term/tty-colors frame minibuffer cl-gene=
ric cham georgian<br>utf-8-lang misc-lang vietnamese tibetan thai tai-viet =
lao korean<br>japanese eucjp-ms cp51932 hebrew greek romanian slovak czech =
european<br>ethiopic indian cyrillic chinese composite charscript charprop<=
br>case-table epa-hook jka-cmpr-hook help simple abbrev obarray<br>cl-prelo=
aded nadvice loaddefs button faces cus-face macroexp files<br>text-properti=
es overlay sha1 md5 base64 format env code-pages mule<br>custom widget hash=
table-print-readable backquote threads dbusbind<br>inotify lcms2 dynamic-se=
tting system-font-setting font-render-setting<br>cairo move-toolbar gtk x-t=
oolkit x multi-tty make-network-process emacs)<br><br>Memory information:<b=
r>((conses 16 78011 4431)<br>=C2=A0(symbols 48 9045 1)<br>=C2=A0(strings 32=
 27502 1359)<br>=C2=A0(string-bytes 1 1109938)<br>=C2=A0(vectors 16 13569)<=
br>=C2=A0(vector-slots 8 183731 8028)<br>=C2=A0(floats 8 24 15)<br>=C2=A0(i=
ntervals 56 237 0)<br>=C2=A0(buffers 992 11))<br><br></div></div>

--000000000000ebed6605a3b6e232--




Acknowledgement sent to Will Bush <will.g.bush@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#40733; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 20 Apr 2020 20:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.